[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Avinstaller SC-Scan A
MSGBOX=fullfør

[BUTTON]
OK=OK
CANCEL=Avbryt

[LABEL]
TITLE=Avinstaller SC-Scan A
UNINST00=Ønsker du å starte avinstalleringen av SC-Scan A?
UNINST01=Avinstalleringen av SC-Scan A er fullført.
UNINST02=Systemkonfigurasjon er endret...
UNINST03=%s er slettet...
UNINST_REBOOT=For å fullføre avinstalleringen må du starte Windows på nytt.\r\nVil du starte på nytt nå?

[ERROR]
TITLE=Avinstaller SC-Scan A
UNINST00=Informasjon om avinstallering kan ikke finnes. Avinstalleringen vil stoppes.
UNINST01=For å kunne gjennomføre avinstallering må alle programmer lukkes. Avinstalleringen stoppes.
ADMIN00=_SETUP.DLL kan ikke finnes. Avinstalleringen vil bli stanset.
ADMIN01=For å kunne avinstallere programmet må du logge deg inn som medlem i Administrator-gruppen.
PRINT00=SC-Scan A anvendes for øyeblikket. Avinstalleringen vil stoppes.
PRINT01=En systemfeil oppstod. Avinstalleringen vil stoppes.
